> ## Documentation Index
> Fetch the complete documentation index at: https://developers.smarterservices.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Proctor Volume

> Returns a volume report for proctor accounts associated with the specified install.



## OpenAPI

````yaml https://api.dev.smarterproctoring.com/openapi.json get /v1/installs/{installSid}/reports/proctorAccountVolume
openapi: 3.0.0
info:
  title: SmarterProctoring API
  version: 3.0.3
  description: API documentation for SmarterProctoring
servers:
  - url: https://api.smarterproctoring.com
security:
  - client: []
tags:
  - name: App Install
    description: App Install operations
    x-group: App Install
  - name: Course
    description: Course operations
    x-group: Course
  - name: Course Offering
    description: Course Offering operations
    x-group: Course Offering
  - name: Exam
    description: Exam operations
    x-group: Exam
  - name: Exam Configuration
    description: Exam Configuration operations
    x-group: Exam Configuration
  - name: Exam Events
    description: Exam Events operations
    x-group: Exam Events
  - name: Exam Session
    description: Exam Session operations
    x-group: Exam Session
  - name: Exam Session Annotation
    description: Exam Session Annotation operations
    x-group: Exam Session Annotation
  - name: Exam Session Event
    description: Exam Session Event operations
    x-group: Exam Session Event
  - name: Onboarding
    description: Onboarding operations
    x-group: Onboarding
  - name: Provision
    description: Provision operations
    x-group: Provision
  - name: Reports
    description: Reports operations
    x-group: Reports
  - name: Time Zones
    description: Time Zones operations
    x-group: Time Zones
  - name: User
    description: User operations
    x-group: User
paths:
  /v1/installs/{installSid}/reports/proctorAccountVolume:
    get:
      tags:
        - Reports
      summary: Proctor Volume
      description: >-
        Returns a volume report for proctor accounts associated with the
        specified install.
      operationId: getV1InstallsInstallsidReportsProctoraccountvolume
      parameters:
        - name: installSid
          in: path
          schema:
            type: string
            description: Install Sid
            pattern: ^AI[a-f0-9]{32}$
          description: Install Sid
          required: true
        - name: courseOfferingSid
          in: query
          schema:
            type: string
            description: Course Offering Sid
            pattern: ^CO[a-f0-9]{32}$
          description: Course Offering Sid
        - name: examSessionStatus
          in: query
          schema:
            type: string
            description: Exam Session Status
            default: Closed
            enum:
              - Pending Review
              - Scheduled
              - Needs Proctor
              - Closed
              - in-progress
              - Checked In
              - Cancelled
            nullable: true
          description: Exam Session Status
        - name: appointmentDateRangeStart
          in: query
          schema:
            type: string
            description: Appointment Date Range Start
            example: '1970-01-01T00:00:00.000Z'
            pattern: .*Z
            x-format:
              isoDate: true
          description: Appointment Date Range Start
        - name: appointmentDateRangeEnd
          in: query
          schema:
            type: string
            description: Appointment Date Range End
            example: '1970-01-01T00:00:00.000Z'
            pattern: .*Z
            x-format:
              isoDate: true
          description: Appointment Date Range End
      responses:
        '200':
          description: Successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProctorAccountVolumeReportResponse'
components:
  schemas:
    ProctorAccountVolumeReportResponse:
      type: object
      properties:
        results:
          $ref: '#/components/schemas/Model5'
    Model5:
      type: array
      items:
        $ref: '#/components/schemas/ProctorAccountVolumeItem'
    ProctorAccountVolumeItem:
      type: object
      properties:
        homeInstitution:
          type: string
          nullable: true
        sessionCount:
          type: number
          nullable: true
        proctorAccountName:
          type: string
          nullable: true
        proctorAccountLocationName:
          type: string
          nullable: true
  securitySchemes:
    client:
      type: apiKey
      name: token
      in: header

````